.unitnewsheader {
    width: 100%;
    height: 288px;
    background: url('../img/unitnewsheader01.jpg');
    background-position: center;
    background-size: 100% auto;
    background-repeat: no-repeat;
}

.unitnewsheader .headerContent {
    position: relative;
}

.unitnewsheader .favicon {
    width: 508px;
    position: absolute;
    top: 63px;
    left: 40px;
}

.unitnewsheader .search {
    width: 336px;
    height: 47px;
    position: absolute;
    top: 85px;
    right: 0;
    background-color: #fff;
    border-radius: 5px;
    overflow: hidden;
}

.unitnewsheader .search input {
    width: 206px;
    height: 47px;
    border: none;
    text-indent: 1em;
}

.unitnewsheader .search .searchIcon {
    width: 57px;
    height: 38px;
    background-color: #0d6cb6;
    text-indent: 1em;
    border-radius: 5px;
    position: absolute;
    top: 5px;
    right: 5px;
}

.searchImg {
    margin-top: 12px;
    margin-left: 4px;
}

.contentContent1 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.unitnewsBox {
    width: 100%;
    /* height: 600px; */
    /* background-color: skyblue; */
}

.headlinetitlebox,
.yaotutitlebox,
.zhengetitlebox,
.vediotitlebox,
.papertitlebox {
    width: 100%;
    height: 50px;
    /* border-bottom: 1px solid #F2F2F2; */
}

.headlinetitle,
.yaotutitle,
.zhengetitle,
.vediotitle,
.papertitle {
    width: 80px;
    height: 50px;
    
    color:#2b2b2b;
    font-size: 24px;
    font-family: 微软雅黑;
    line-height: 50px;
    float: left;
    cursor: pointer;
    font-weight: 700;
    display:flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;

    /* background-image: url('../img/headlinetitle.png'); 
    background-position: 100% 100%;
    background-size: 100% auto;
    background-repeat: no-repeat;*/
}
.headlinetitle::before,
.yaotutitle::before,
.zhengetitle::before,
.vediotitle::before,
.papertitle::before
{
    content:'';
    display: inline-block;
    width:6px;
    height:24px;
    background-color: #00297f;
}

.yaotutitlebox,
.zhengetitlebox,
.vediotitlebox,
.papertitlebox {
    margin-top: 20px;
}


.headlinetitlemore,
.yaotutitlemore,
.zhengetitlemore,
.vediotitlemore,
.papertitlemore {
    float: right;
    font-size: 14px;
    font-family: 微软雅黑;
    color: #C6C6C6;
    line-height: 50px;
}

.vedioright{
    width:25%;
    float:right
}
.vedioright .righttitle{
    float:left;
    line-height:50px;
    width: 120px;
    height: 50px;
    color:#2b2b2b;
    font-size: 24px;
    font-family: 微软雅黑;
    cursor: pointer;
    font-weight: 700;
    display:flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.vedioright .righttitle::before{
    content:'';
    display: inline-block;
    width:6px;
    height:24px;
    background-color: #00297f;
}


.headlineswiperbox {
    width: 100%;
    height: 130px;
    border: 1px solid #F2F2F2;
    margin-top: 22px;
    border-radius: 4px;
    padding: 29px 0;
}

.headlineswiper_item {
    width: 100%;
    height: 130px;
}

.headlineswiper_item_title {
    font-size: 32px;
    color: #cc0000;
    text-align: center;
    font-weight: 700 !important;
}

.headlineswiper_item_abstract {
    font-size: 14px;
    text-align: center;
    color: #9B9B9B;
    margin-top: 12px;
}

.headlineswiper_item_tabdot {
    width: 100%;
    height: 20px;
    /* background-color: red; */
    position: relative;
}

.headlineswiper_item_tabbox {
    width: 8%;
    height: 20px;
    /* background-color: green; */
    position: absolute;
    right: 0;
}

.headlineswiper_item_box {
    display: none;
}

.headlineswiper_item_box.active {
    display: block;
}

.headlineswiper_item_tab_sitem {
    width: 8px;
    height: 8px;
    background-color: #DFDFDF;
    display: inline-block;
    margin-right: 4px;
    cursor: pointer;
}

.headlineswiper_item_tab_sitem.active {
    background-color: #062463;
}

.yaotulistbox,.zhengelistbox {
    width: 100%;
    /* background-color: red; */
    margin-top: 20px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}


.vediocolumnbox {
    width: 100%;
    /* background-color: red; */
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
}

.yaotulistbox_item,
.zhengelistbox_item {
    width: 274px;
    height: 290px;
    padding: 7px;
    border:1px solid #D2D2D2;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    margin-right:14px;
    margin-bottom:15px;
}

.yaotulistbox_item:nth-child(4n),.zhengelistbox_item:nth-child(4n){
    margin-right:0px;
}

.yaotulistbox_item:hover {
    transform: translate(0, -8px);
    box-shadow: 0px 0px 10px gray;
}

.zhengelistbox_item:hover {
    transform: translate(0, -8px);
    box-shadow: 0px 0px 10px gray;
}

/* .yaotulistbox_item_img img:hover,.zhengelistbox_item_img img:hover{
    transform: scale(1.2,1.2);
} */

.yaotulistbox_item_img,
.zhengelistbox_item_img {
    width: 260px;
    height: 160px;
    overflow:hidden;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.yaotulistbox_item_img img,.zhengelistbox_item_img img {
    width: auto;
    height: 180px;
    /* transition:transform 0.3s linear; */
}


.yaotulistbox_item_title,
.zhengelistbox_item_title {
    width: 100%;
    text-align: left;
    font-size: 16px;
    font-family: 微软雅黑;
    margin: 5px ;
    height:42px;
    line-height:21px;
    text-overflow: ellipsis;
    /* white-space: nowrap; */
    overflow: hidden;
    /* padding: 0 10px; */
}

.yaotulistbox_item_dianjibox,
.yaotulistbox_item_laiyuanbox,
.yaotulistbox_item_timebox,
.zhengelistbox_item_dianjibox,
.zhengelistbox_item_laiyuanbox,
.zhengelistbox_item_timebox {
    width: 100%;
    padding: 0 7px;
}

.yaotulistbox_item_dianjibox img {
    width: 11px;
    height: auto;
    margin-right: 5px;
}

.yaotulistbox_item_dianjinum,
.yaotulistbox_item_laiyuannum,
.yaotulistbox_item_timenum,
.zhengelistbox_item_dianjinum,
.zhengelistbox_item_laiyuannum,
.zhengelistbox_item_timenum {
    width: 80%;
    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
    font-family: 微软雅黑;
    color: #D2D2D2;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.yaotulistbox_item_laiyuanbox img {
    width: 11px;
    height: auto;
    margin-right: 5px;
}

.yaotulistbox_item_timebox img {
    width: 11px;
    height: auto;
    margin-right: 5px;
}

.zhengelistbox_item_dianjibox img {
    width: 11px;
    height: auto;
    margin-right: 5px;
}

.zhengelistbox_item_laiyuanbox img {
    width: 11px;
    height: auto;
    margin-right: 5px;
}


.zhengelistbox_item_timebox img {
    width: 11px;
    height: auto;
    margin-right: 5px;
}

.vediocolumnbox_leftbox {
    width: 35%;
    height: 100%;
}

.vediocolumnbox_middlebox {
    width: 35%;
    height: 100%;
}

.vediocolumnbox_rightbox {
    width: 25%;
    height: 100%;
}

.vediocolumnbox_leftbox_img {
    width: 100%;
    position: relative;
    height: 224px;
}

.vediocolumnbox_leftbox_img01 {
    width: 100%;
    height: 100%;
}

.vediocolumnbox_leftbox_img02 {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.vediocolumnbox_leftbox_title {
    width: 100%;
    font-size: 20px;
    font-family: 微软雅黑;
    margin-top: 12px;
    font-weight: bold;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.vediocolumnbox_leftbox_botbox {
    width: 100%;
    /* background-color: pink; */
    margin-top:12px;
    display: flex;
    justify-content: space-between;
    color: #B8B8B8;
    font-size: 14px;
    font-family: 微软雅黑;
}

.vediocolumnbox_leftbox_botbox_firstbox {
    /* background-color: green; */
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.vediocolumnbox_leftbox_botbox_dianjinum,
.vediocolumnbox_leftbox_botbox_title,
.vediocolumnbox_leftbox_botbox_zuozhe {
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.vediocolumnbox_middlebox_item {
    width: 100%;
    height: 34px;
    border-bottom: 1px dashed #E4E4E4;
    display: flex;
    justify-content: start;
    align-items: center;
}
.vediocolumnbox_middlebox_item:last-child{
    border-bottom:none;
}

.vediocolumnbox_middlebox_item img {
    margin-right: 10px;
    height:14px;
}

.vediocolumnbox_middlebox_item_content {
    width: 93%;
    height: 34px;
    line-height: 34px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: 16px;
    font-family: 微软雅黑;
}

/* .vediocolumnbox_middlebox_item_content:hover {
    background-color: #00297f;
    color: #fff;
} */

.distributionrankbox {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.distributionrank_title {
    font-size: 24px;
    font-family: 微软雅黑;
}

.distributionrank_more {
    font-size: 16px;
    font-family: 微软雅黑;
    color: #C4C4C4;
}

.vediocolumnbox_tablebox {
    width: 100%;
    /* margin-top: 20px; */
}
.vediocolumnbox_tablebox .videoranking{
    width:100%;
    list-style: none;
}

.videoranking li{

    height:34px;
    width:100%;

   
}
.videoranking li a{
    display:flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

#thbox {
    /* width: 100%; */
    height: 45px;
    background-color: #FAFAFA;
}
.ranknum {
    height:auto;
    border-radius: 4px;
    background-color: #cc0000;
    color: #fff;
    padding: 3px 7px;
    margin-right: 8px;
    font-size:14px;
}

.unitname {
    width: 85%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    line-height:34px;
}

.lessonplans{
    width:100%;
   
}
.lessonplans ul{
    display:flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    width:100%;
}
.lessonplans ul li{
    width: 15%;
    margin-right:20px;
    padding-bottom:10px
}
.lessonplans ul li a{
    display:flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    font-size:14px;
}

.lessonplans ul li a img {
    width:100%;
    height:256px;
}
.lessonplans ul li a span{
    width:100%;
    display: block;
    text-align: center;
    margin-top: 8px;
    font-size: 14px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
}

/*
.papertitlebox_tabbox {
    width: 75%;
    height: 60px;
    display: flex;
    justify-content: start;
    float: left;
}

.papertitle {
    margin-right: 20px;
}

.papertitlebox_tabbox_item {
    width: 200px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    font-size: 20px;
    font-family: 微软雅黑;
    cursor: pointer;
}

.papertitlebox_tabbox_item_act {
    width: 200px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    font-size: 20px;
    font-family: 微软雅黑;
    color: #4D68A2;
    border-bottom: 6px solid #4D68A2;
}

.paperlistbox {
    width: 100%;
    height: 280px;
    margin-top: 20px;
    display: none;
    clear: both;
    flex-wrap: wrap;
}

.paperlistbox.active1 {
    display: block;
}

.paperlistbox_item {
    width: 18%;
    height: 280px;
    border: 1px solid #EDEDED;
    background-color: red;
    float: left;
    margin-right: 19px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.paperlistbox_item:hover {
    transform: translate(0, -8px);
    box-shadow: 0px 0px 10px gray;
}

.paperlistbox_item img {
    width: 100%;
    height: 100%;
}*/